Download dotnet Windows component

If you plan on running Cardream3 on Windows XP, you will need: - Microsoft .NET Framework Version 2.0 Redistributable Package (x86)
pc-base
Features

If it is not already installed on your PC, click on the link to download and install the component prior to installing Cardream3.

Related articles
Request info
@
You can know our privacy policy at the end of the home page.